### Method

# Snapd Maintenance get_message

since: 1.45

#### Declaration [src]

    const gchar*
    snapd_maintenance_get_message (
      SnapdMaintenance* maintenance
    )

#### Description [src]

Get the user readable message associate with the maintenance state.

Available since: 1.45

Gets property | `Snapd.Maintenance:message`

#### Return value

Type: `const gchar*`

Message text.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.